Subject: EFIELD in GAMESS

From: [email-masked]
Date: Thu, 18 Mar 1999 17:01:21 -0500 (EST)

Hello, GAMESS experts!  

CAn somebody please advise me?  I am seeking to
run GAMESS calculations for a molecule in the
presence of an applied E field, and I was wondering
about the units for the applied field vector.

Is it Hartree per Angstrom?  
(THis would mean that one would use a conversion
factor of 3.675 x 10**-10 to convert V/cm to Hartree/A)

CAn anyone confirm if this is correct?  I have combed the
GAMESS manual and this is my best guess as to what to do.

THanks,

Mary j.o.